* {
  box-sizing: border-box;
  transition: all 0.4s ease;
}
body {
  position: relative;
  height: auto;
}
/*************************************************************************/
/************************** Start Home Page ********************************/
/*************************************************************************/
/* start Navbar */
body {
  position: relative;
}
.head {
  background-color: #0c1e39;
  height: auto;
  position: relative;
}
.head .back {
  position: absolute;
  right: 0;
  top: 0;
}
.mr-byme {
  margin-left: 190px;
}
.head .navbar-brand img {
  width: 40%;
}
.head .navbar .active {
  color: #6ec59e;
}
.head .intro {
  padding-top: 20px;
  padding-bottom: 140px;
}
.head .intro .row .left h3 {
  color: #fff;
  margin-bottom: 20px;
}
.head .intro .row .left h3 span {
  color: #6ec59e;
  font-size: 40px;
}
.head .intro .row .left p {
  color: #fff;
  margin-bottom: 20px;
}
.box {
  background-color: #fff;
  padding-top: 15px;
  padding-bottom: 15px;
  border-radius: 0px 20px 20px 0px;
  position: absolute;
  z-index: 9999;
  top: -100px;
  box-shadow: 1px 6px 3px rgba(89, 91, 93, 0.32);

}
.box .row .vision h4 {
  margin-top: 25px;
  margin-bottom: 20px;
  color: #0c1e39;
}
.box p {
  font-size: 17px;
  color: #0c1e39;
  font-weight: 400;
  margin-bottom: 40px;
  line-height: 1.7;

}
@media (max-width: 991px) {
  /* Mobile & tablet Rules */
  .head .intro .row .left h3 {
    font-size: 18px;
    font-weight: bold;
  }
  .head .intro .row .left h3 span {
    font-size: 30px;
  }
  .head .intro .row .left p {
    font-size: 16px;
  }
  .mr-byme {
    margin-left: 0px;
  }
}
/****************************************************/
/*************** Start Our Product *****************/
/****************************************************/
.our-services {
  background-color: #f2f2f2;
  padding-bottom: 4%;
  position: relative;
}
.our-services .back {
  position: absolute;
  right: 0;
  top: 0;
}
.our-services .our {
  padding-top: 25%;
  margin-bottom: 6%;
}
.our-services .our span {
  font-size: 30px;
  font-weight: bold;
  color: #4992cf;
}
.our-services .our .row h4 {
  margin-top: 10px;
}
.our-services .our button {
  margin-top: 4%;
  width: 230px;
  height: 65px;
  background-color: #6ec59e - #4992cf;
}
.our-services .our .words .first {
  font-size: 18px;
}
.our-services .our .words .second {
  font-size: 17.5px;
}
.our-services .our .words .third {
  font-size: 17.5px;
}
.our-services .our button .arro {
  margin-left: 15px;
}
.our-services .our button a {
  text-decoration: none;
}
.our-services .product h3 {
  margin-bottom: 4%;
}
.our-services .product .bod {
  background-color: #fff;
  border-radius: 18px;
  margin-bottom: 30px;
}
.our-services .product .bod {
  padding-left: 25px;
}
@media (max-width: 410px) {
  .our-services .our h4 {
    font-size: 18px;
  }
  .our-services .our p {
    font-size: 15px;
  }
  .our-services .our button {
    width: 60%;
  }
  .our-services .product .pro .bod .kind h5 {
    font-size: 12px;
  }
  .our-services .product h3 {
    font-size: 20px;
  }
}
@media (min-width: 411px) and (max-width: 768px) {
  .our-services .our h4 {
    font-size: 17px;
    font-weight: bold;
  }
  .our-services .our .words .second {
    font-size: 16px;
  }
  .our-services .our .words .first {
    font-size: 14px;
    margin-bottom: 7px;
  }
  .our-services .our .words .third {
    font-size: 16px;
  }
  .our-services .our p {
    font-size: 16px;
  }
  .our-services .product .pro .bod .kind h5 {
    font-size: 15px;
  }
}
@media (min-width: 769px) and (max-width: 1200px) {
  .our-services .our .words .second {
    /* margin-bottom: 45px; */
    font-size: 18px;
  }
  .our-services .our .words .third {
    margin-bottom: 20px;
    font-size: 18px;
  }
}
/************** End Our Product *************/

/************** Start Our Work *************/
.our-work {
  margin-top: 50px;
  position: relative;
}
.our-work .back {
  position: absolute;
  left: 0;
  bottom: 0;
}
.our-work .row .offer {
  margin-bottom: 25%;
}
.our-work .row .project {
  width: 90%;
  height: 90%px;
  margin-bottom: 40px;
  background-color: #f2f2f2;
  border-radius: 15px;
  padding: 1px;
  position: relative;
  text-align: center;
}
.our-work .row .project .overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  border-radius: 15px;
  width: 100%;
  height: 100%;
  color: #fff;
  font-weight: bold;
  background-color: rgba(112, 112, 112, 0.4);
  display: none;
  cursor: pointer;
}
.our-work .row .project:hover .overlay {
  display: block;
}
.our-work .row .project img.web {
    border-radius: 10px;
}

.our-work .row .project img.mob {
    border-radius: 10px;
    height: 600px;
    width: 100%;
}

.our-work .number {
  position: absolute;
  right: 0;
  top: 50%;
}
.our-work .number .step {
  width: 80px;
  padding: 10px;
  padding-left: 20px;
  border-radius: 30px 0px 0px 30px;
  background-image: linear-gradient(#6ec59e, #4992cf);
  margin-bottom: 20px;
}
.our-work .number .step a {
  color: #fff;
  font-size: 20px;
  font-weight: 600;
}
@media (max-width: 410px) {
  .our-work .number .step {
    width: 25px;
    padding-left: 10px;
  }
  .our-work .number .step a {
    font-size: 10px;
  }
  .our-work .row .offer {
    margin-bottom: 10%;
  }
}
@media (min-width: 411px) and (max-width: 768px) {
  .our-work .number .step {
    width: 40px;
    padding-left: 15px;
  }
  .our-work .number .step a {
    font-size: 15px;
  }
}
/********************** Start Our Team ***************/
.our-team {
  padding-top: 50px;
  padding-bottom: 50px;
  background-color: #f2f2f2;
}
.our-team p {
  color: #0c1e39;
  font-size: 17px;
}
.our-team .caro .team {
  margin: 10px;
  position: relative;
  background-image: linear-gradient(#6ec59e, #4992cf);
  border-radius: 10px;
}
.our-team .caro .team img {
  border-radius: 10px;
  opacity: 0.75;
}
.our-team .caro .team img:hover {
  opacity: 1;
  cursor: pointer;
}

.our-team .caro .team .infoo {
  position: absolute;
  bottom: 0;
  right: 0;
  left: 0;
  z-index: 999;
}
.our-team .caro .team .infoo p,
.our-team .caro .team .infoo h5 {
  color: #fff;
  max-width: 100%;
  height: auto;
}
@media (max-width: 410px) {
  .our-team p {
    font-size: 16px;
  }
  .our-team .caro .team .infoo .our-team .caro .team .infoo p {
    font-size: 0.4rem;
  }
  .our-team .caro .team .infoo h5 {
    font-size: 0.9rem;
  }
}
@media (min-width: 411px) and (max-width: 768px) {
  .our-team p {
    font-size: 17px;
  }
  .our-team .caro .team .infoo .our-team .caro .team .infoo p {
    font-size: 0.4rem;
  }
  .our-team .caro .team .infoo h5 {
    font-size: 0.9rem;
  }
}
/********************** End Our Team ****************/
/********************** Start Our client ***************/
.our-client {
  padding-top: 50px;
  padding-bottom: 50px;
  background-color: #fff;
}
.our-client p {
  color: #0c1e39;
  font-size: 17px;
}
/********************** End Our Team ****************/
/********************** Start together ***************/
.form {
  background-color: #f2f2f2;
  padding-top: 70px;
  padding-bottom: 70px;
}
.form .offer h3 {
  color: #4992cf;
  font-size: 32px;
  margin-bottom: 20px;
}
.form .offer p {
  font-size: 23px;
  margin-bottom: 20px;
}
.form form input,
.form form textarea {
  margin-bottom: 20px;
  border-radius: 15px;
  padding: 35px;
  border: none;
}
.form form button,
.form form select {
  padding-left: 35px;
  padding-right: 35px;
  padding-top: 15px;
  padding-bottom: 15px;
  font-weight: 600;
  font-size: large;
  border-radius: 15px;
}
.form form select {
  height: 70px;
  margin-bottom: 20px;
}
.form form button .arro {
  margin-left: 20px;
}
@media (max-width: 767px) {
  .form .offer p {
    font-size: 18px;
  }
  .form .offer h3 {
    font-size: 25px;
  }
  .form form button {
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 15px;
  }
}
/********************** End together ***************/

/***************** Start footer ********************/
.footer {
  padding-top: 50px;
  padding-bottom: 50px;
  background-color: #0c1e39;
}
.footer .logo img {
  width: 60%;
}
.footer .some,
.footer .social {
  margin-top: 50px;
}
.footer .some .info {
  padding-left: 95px;
  color: #fff;
}
.footer p,
.footer h5 {
  color: #fff;
}
.footer .social ul li {
  background-image: linear-gradient(#6ec59e, #4992cf);
  margin: 5px;
  border-radius: 10px;
  padding: 5px;
  list-style: none;
  display: inline-block;
}
.footer i {
  color: #fff;
}
@media (max-width: 410px) {
  .footer .minline:before {
    content: "";
    display: inline-block;
    width: 15px;
    height: 4px;
    background-color: #6ec59e;
    border-radius: 2px;
    margin-bottom: 8px;
    margin-right: 10px;
  }
  .footer .logo img {
    width: 50%;
  }
  .footer .some,
  .footer .social {
    margin-top: 30px;
  }
}
@media (max-width: 411px) {
  .footer .some .info {
    padding-left: 60px;
  }
}

@media (min-width: 411px) and (max-width: 767px) {
  .footer .minline:before {
    content: "";
    display: inline-block;
    width: 20px;
    height: 4px;
    background-color: #6ec59e;
    border-radius: 2px;
    margin-bottom: 8px;
    margin-right: 15px;
  }
  .footer .some,
  .footer .social {
    margin-top: 20px;
  }
  .footer .some .info {
    padding-left: 70px;
  }
  .footer .logo img {
    width: 40%;
  }
}
/****************** End Footer ****************/
/************************** End Home Page ********************************/

/************************** Start About Page *****************************/
.head-s .navbar .active {
  color: #6ec59e;
}
.our-history {
  padding-top: 100px;
  padding-bottom: 30px;
}
.our-history .high .offer {
  margin-bottom: 20px;
}
.our-history .high .badde p {
  font-size: 16.3px;
}
.our-history .high .badde p span {
  color: #4992cf;
  font-weight: 600;
}
.our-history .bottom h3 {
  margin-bottom: 20px;
}
.our-history .bottom p {
  font-size: 16.3px;
}
/************************** End About Page *******************************/

/************************** Start Services Page **************************/
.detalies {
  position: relative;
  padding-top: 100px;
  padding-bottom: 30px;
}
.detalies .back {
  position: absolute;
  right: 0;
  top: 0;
}
.detalies .offer {
  margin-bottom: 30px;
  padding: 0;
}
.detalies .development {
  margin-bottom: 20px;
}
.detalies .development img {
  align-items: center;
}
.detalies .subscrip {
  margin-top: 20px;
  margin-bottom: 50px;
}
.detalies .subscrip p {
  font-size: 16.5px;
}
.detalies .subscrip .sla {
  background-color: #fff;
  box-shadow: 3px 3px 10px rgb(199, 196, 196);
  border-radius: 15px;
  padding-top: 35px;
  padding-bottom: 30px;
  margin-top: 10px;
}
.detalies .subscrip .sla h4 {
  text-align: center;
  color: #6ec59e;
  margin-bottom: 15px;
}
.detalies .subscrip .sla ul {
  margin-bottom: 20px;
  color: #0c1e39;
}
.detalies .subscrip .sla ul li {
  margin-bottom: 10px;
  font-size: 17px;
}
.detalies .subscrip .sla .end button {
  border-radius: 15px;
  font-size: 20px;
  font-weight: 600;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-right: 20px;
  padding-left: 20px;
  border: none;
}
.detalies .subscrip .sla .end {
  text-align: center;
}
.detalies .subscrip .sla .end button .arro {
  margin-left: 20px;
}
.detalies .plans h4 {
  color: #0c1e39;
}
.detalies .plans .connect {
  margin-top: 20px;
  margin-bottom: 25px;
}
.detalies .plans .more {
  display: none;
}
.detalies .plans .see {
  color: #6ec59e;
  font-size: 18px;
  font-weight: 600;
  cursor: pointer;
}
.detalies .plans h5 {
  text-decoration: underline;
  color: #0c1e39;
}
@media (max-width: 411px) {
  .detalies p {
    font-size: 15px;
  }
  .detalies h4 {
    font-size: 18px;
  }
  .detalies .line:before {
    content: "";
    display: inline-block;
    width: 30px;
    height: 4px;
    background-color: #6ec59e;
    border-radius: 2px;
    margin-bottom: 4px;
    margin-right: 15px;
  }
}
/************************** End Services Page ****************************/

/************** Team and Client Carousel ***************/
.owl-carousel .owl-nav button.owl-prev {
  background: 0 0;
  color: inherit;
  border: none;
  padding: 0 !important;
  font: inherit;
  position: absolute;
  top: 40%;
  left: -8%;
  background-image: linear-gradient(#6ec59e, #4992cf);
  border-radius: 13px;
  border: none;
  outline: none;
  width: 60px;
  height: 60px;
}
.owl-carousel .owl-nav button.owl-next {
  background: 0 0;
  color: inherit;
  border: none;
  padding: 0 !important;
  font: inherit;
  position: absolute;
  top: 40%;
  right: -8%;
  background-image: linear-gradient(#6ec59e, #4992cf);
  border-radius: 13px;
  border: none;
  outline: none;
  width: 60px;
  height: 60px;
}
.owl-carousel .owl-item .team img {
  display: block;
  width: 100%;
  height: 400px;
  object-fit: cover;
}
.owl-carousel .owl-item img:hover {
    cursor: pointer;
}
@media (max-width: 411px) {
  .owl-carousel .owl-nav button.owl-prev {
    top: 41%;
    left: -6%;
    background-image: linear-gradient(#6ec59e, #4992cf);
    border-radius: 5px;
    border: none;
    width: 30px;
    height: 30px;
  }
  .owl-carousel .owl-nav button.owl-next {
    top: 41%;
    right: -6%;
    background-image: linear-gradient(#6ec59e, #4992cf);
    border-radius: 5px;
    border: none;
    width: 30px;
    height: 30px;
  }
}
@media (min-width: 412px) and (max-width: 768px) {
  .owl-carousel .owl-nav button.owl-prev {
    top: 41%;
    left: -6%;
    background-image: linear-gradient(#6ec59e, #4992cf);
    border-radius: 5px;
    border: none;
    width: 30px;
    height: 30px;
  }
  .owl-carousel .owl-nav button.owl-next {
    top: 41%;
    right: -6%;
    background-image: linear-gradient(#6ec59e, #4992cf);
    border-radius: 5px;
    border: none;
    width: 30px;
    height: 30px;
  }
}

/************************** Start Fram Work ************************/
.p-style {
  color: #0c1e39;
}
.line:before {
  content: "";
  display: inline-block;
  width: 70px;
  height: 4px;
  background-color: #6ec59e;
  border-radius: 2px;
  margin-bottom: 4px;
  margin-right: 35px;
}
.minline:before {
  content: "";
  display: inline-block;
  width: 25px;
  height: 4px;
  background-color: #6ec59e;
  border-radius: 2px;
  margin-bottom: 4px;
  margin-right: 35px;
}
.minline-sla:before {
  content: "";
  display: inline-block;
  width: 15px;
  height: 4px;
  background-color: #6ec59e;
  border-radius: 2px;
  margin-bottom: 4px;
  margin-right: 20px;
}
button,
a.my-btn {
  background-image: linear-gradient(#6ec59e, #4992cf);
  border-radius: 20px;
  border: none;
  outline: none;
}
a.my-btn {
  border-radius: 8px;
}
.heeaad {
  margin-bottom: 30px;
}
.heeaad span {
  font-size: 30px;
  font-weight: bold;
  color: #4992cf;
}
.heeaad h4 {
  margin-bottom: 20px;
  color: #0c1e39;
}
.block {
  padding: 15px;
  border-radius: 10px;
  background-color: #fff;
  margin-bottom: 20px;
  box-shadow: 3px 3px 8px rgb(199, 196, 196);
  height: 100%;
}
.detal {
  text-align: center;
  /* margin-top: 10px; */
  margin-bottom: 15px;
  font-size: 18px;
  font-weight: 600;
  color: #0c1e39;
}
li {
  list-style: none;
}
.responsive-img {
  max-width: 100%;
  height: auto;
}
a {
  color: #fff;
  text-decoration: none;
}
.active {
  color: #6ec59e;
}
.offer {
  color: #0c1e39;
}
@media (max-width: 410px) {
  .offer h4 {
    font-size: 20px;
  }
  .offer h3 {
    font-size: 18px;
  }
  .line:before {
    content: "";
    display: inline-block;
    width: 30px;
    height: 4px;
    background-color: #6ec59e;
    border-radius: 2px;
    margin-bottom: 4px;
    margin-right: 15px;
  }
}
@media (min-width: 411px) and (max-width: 768) {
  .our-team .offer h4 {
    font-size: 20px;
  }
  .our-team .offer h3 {
    font-size: 22px;
  }
  .our-team .line:before {
    content: "";
    display: inline-block;
    width: 30px;
    height: 4px;
    background-color: #6ec59e;
    border-radius: 2px;
    margin-bottom: 4px;
    margin-right: 15px;
  }
}
/* belong to About and Services Pages for scroll navbar */
.header-s {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  z-index: 99999;
}
.head-s {
  background-color: #0c1e39;
  height: auto;
  position: relative;
}
.head-s .navbar-brand img {
  width: 40%;
}

.popup {
  background: rgba(0, 0, 0, 0.46);
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  display: none;
  justify-content: center;
  align-items: center;
}
.popup .popup-contant {
  height: auto;
  width: 40%;
  background: #fff;
  padding: 20px;
  border-radius: 20px;
  position: relative;
}
.popup .popup-contant .offer {
  margin-bottom: 30px;
  margin-top: 30px;
}
.popup .popup-contant .offer h3 {
  color: #4992cf;
  margin-bottom: 20px;
}
.popup .popup-contant .offer h5 {
  font-weight: 700;
}
.popup .popup-contant form input,
.popup .popup-contant form textarea {
  margin-bottom: 20px;
  background: #f2f2f2;
  border-radius: 15px;
}
.popup .popup-contant .offer .row {
  margin-top: 30px;
}
.popup .popup-contant .offer .row i {
  color: #6ec59e;
  margin-right: 20px;
}
.popup .popup-contant .offer .row p {
  font-weight: 600;
  font-size: 20px;
}

/** Pop Up **/
.make-deal .modal-content {
  border-radius: 2%;
}

.make-deal .modal-title {
  margin-bottom: 15px;
}

.make-deal .minline:before {
  width: 55px;
  margin-right: 20px;
}

.make-deal .modal-footer .minline {
  margin-bottom: 15px;
}

.make-deal .phone-modal::before {
  font-family: FontAwesome;
  font-weight: 900;
  color: #6ec59e;
  margin-right: 10px;
  font-size: 22px;
  content: "\f095";
}
.make-deal .phone-modal.second::before {
  content: "\f232";
}

.make-deal .modal-body .form-control {
  border: none;
  background-color: #f2f2f2;
  padding-top: 18px;
  padding-bottom: 18px;
}
.make-deal .modal-body img.arro {
  height: 18px;
  margin-left: 15px;
}

/** Taps **/
.nav-tabs {
    border: none;
}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    background: none;
    border: none;
}

/** Set navbar toggler icon **/
.navbar-toggler-icon {
  display: flex;
  justify-content: center;
  align-items: center;
}
.navbar-toggler-icon i {
  color: #f2f2f2;
}
.navbar-nav .nav-link:hover {
  color: #6ec59e;
}

/** Colors **/
.purple {
  color: #6c63ff;
}
.gray {
  color: #f2f2f2;
}
.white {
  color: #fff;
}
.green {
  color: #6ec59e;
}
.blue {
  color: #4992cf;
}
.dark-blue {
  color: #0c1e39;
}

/** Border **/
.no-border {
  border: none;
}
.mr-bt {
  margin-bottom: 15px;
}

/** Media **/
@media (max-width: 575.98px) {
  .make-deal .modal-content {
    width: 90%;
    margin: auto;
  }
}

@media (min-width: 360px)  {
    /* .box .row .vision h4 {
        color: aqua;
    } */
    .box p {
        font-size: 14px;
        margin-bottom: 10px;
    }
    .box {
        border-radius: 1px;
    }
    .our-services .our {
        padding-top: 370px;
    }
} 
@media (min-width: 576px)  {
    /* .box .row .vision h4 {
        color: red;
    } */
    .box {
        width: 100%;
    }
    .our-services .our {
        padding-top: 350px;
    }
} 

@media (min-width: 768px)  {
    /* .box .row .vision h4 {
        color: blue;
    } */
    .our-services .our {
        padding-top: 260px;
    }
} 

@media (min-width: 992px)  {
    /* .box .row .vision h4 {
        color: darkgoldenrod;
    } */
    .our-services .our {
        padding-top: 200px;
    }
} 

@media (min-width: 1200px)  {
    /* .box .row .vision h4 {
        color: salmon;
    } */
    .box p {
        font-size: 16px;
    }
    .box {
        width: auto;
        border-radius: 0 10px 10px 0;
        padding-left: 100px;
    }
    .our-services .our {
        padding-top: 170px;
    }
} 

